Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 20 Jun 2025 10:21:40 +0300

Tori Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/12056 aadressile Pärnu maakond, Tori vald, Tori alevik, Võlli tee 10 
(Tori jäätmete kogumispunkt) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Vastavalt EhS § 31 lg 4 p 1 esitab pädev asutus 
projekteerimistingimuste eelnõu vajaduse korral kooskõlastamiseks asutusele, 
kelle seadusest tulenev pädevus on seotud projekteerimistingimuste taotluse 
esemega. Kavandatav tegevus asub riigitee ääres.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27428249>  (menetlus nr: 
494352), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 30.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tori Vallavalitsus) või menetleja (PIRET KALLAS) poole.